local fn = _gn(0x2F8B4D1C595B11DB)
--- Returns how many real ms are equal to one game minute.
-- A getter for [`SetMillisecondsPerGameMinute`](#\_0x36CA2554).
-- @return A number of milliseconds that equals to one game minute.
function Global.GetMillisecondsPerGameMinute()
	return fn(_ri)
end
